Greenhopper configuration

I need to configure GreenHooper in JIRA. I've downloaded JIRA 5.2.4.1 and configure it in local server. When I try to get GreenHooper, I go to Find a new Add-on from plugin menu. First it shows me message This version of JIRA is unknown to the plugin information server. It may be too new to appear, or it may be some type of non-standard build. No plugins can be found for unknown product versions..

Also, I'm unable to locate the Universal Plugin Manager anywhere in Administrator page. I've read it is default added in new version of JIRA but unable to find it.

10 answers

1 accepted

This widget could not be displayed.

Solved this myself, If you want to apply licensing you need to disable the link to the marketplace this will then allow you to apply the license key as for some reason otherwise it forces the other screen

Couldn't find how to do that? Can you please help me with couple of instructions to disable the link and adding greenhooper.

This widget could not be displayed.

Same problem here - 5.2.4.1 seems to be unknown

I would be waiting for the solution.

Thanks
Manish

Seems to be a problem with the version string for 5.2.4.1 as 5.2.4 is finding plugins.

This widget could not be displayed.

even no release notes available...

https://confluence.atlassian.com/display/JIRA/JIRA+5.2.4.1+Release+Notes "Page not found"

i wouldn't think about upgrading atm

marketplace should be updated soon to talk with 5.2.4.1 version too. stay tuned

can you download manually?

https://marketplace.atlassian.com/download/plugins/com.pyxis.greenhopper.jira/version/1410

This widget could not be displayed.

The problem is even if you download manually there is no way to actually add the licence information in as those pages just show the same error message

Since the current release 5.2.4.1 seems unstable, can you please advice the best stable release I can download and configure to work with JIRA and GreenHooper.

This widget could not be displayed.

Hi,

Can someone please help me with previous stable build where I can integrate GreenHooper.

Regards
Manish

This widget could not be displayed.
So you're back on 5.2.4 now and still not able to connect to marketplace?
This widget could not be displayed.

No, I'm still using 5.2.4.1 and now I tried downloading GH again, it surprisingly worked.

Thanks
Manish

This widget could not be displayed.

to be honest, nothing for now. But would like to understand what made it work? As I didn't change anything at my end.

This widget could not be displayed.

so far so good. what exactly do you need now?

This widget could not be displayed.

it is possible that atlassian finally introduced 5.2.4.1 to the marketplace to let them communicate with each other. it is like that sometimes with new builds...anyway they fixed it.

i suggest installing new versions in a testing environment next time you plan to upgrade. if everything is fine you're ready to go productive. that's how i approach updates

Suggest an answer

Log in or Sign up to answer
Community showcase
Published Apr 22, 2018 in Jira Software

How-to setup a secured Jira Software 7.9.0 on Ubuntu 16.04.4 in less than 30 minutes

...PermissionsStartOnly=true User=www-data Group=www-data ExecStart=/opt/jira/bin/startup.sh ExecStop=/opt/jira/bin/shutdown.sh TimeoutStartSec=120 TimeoutStopSec=600 PrivateTmp=true [Install] WantedBy...

1,499 views 10 12
Read article

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you